<?php

namespace App;

$muy_products_text_alignment = get_theme_mod('muy_events_text_alignment');
$muy_events_teaser_title_color = get_theme_mod('muy_events_teaser_title_color', muy_default_color('main'));
$muy_events_teaser_excerpt_color = get_theme_mod('muy_events_teaser_excerpt_color', muy_default_color('main'));
?>

<style>
    .teaser-event .teaser-content {
        text-align: <?= $muy_events_text_alignment ?>;
    }

    .teaser-event .teaser-content h2 {
        color: <?= $muy_events_teaser_title_color ?>;
    }

    .teaser-event .teaser-info a,
    .teaser-event .teaser-info time {
        opacity: 0.6;
    }

    .teaser-event .entry-summary p,
    .teaser-event .teaser-info a,
    .teaser-event .teaser-content .teaser-info time {
        color: <?= $muy_events_teaser_excerpt_color ?>;
    }
</style>